Subject: nrc report

From: "Elizabeth Hinkelman" <[email-masked]>
Date: Mon, 7 Sep 92 10:59:13 +0200

while I would much rather that you appealed to "professional judgement"
than "curiosity", and that you made a handful of other similar
changes in wording, I wholeheartedly support your claim that this
report is extremely shortsighted and applied rather than research
oriented.  

Elizabeth Hinkelman

Dr. Elizabeth Hinkelman                       [email-masked]
Staff Scientist,   DFKI  (German nat'l AI Lab)           fax   49 (681) 302-5341
o  Stuhlsatzenhausweg 3  D-W-6600 Saarbruecken       Germany   49 (681) 302-5301
h  Unterer Geisberg 18   D-W-6601 Schafbruecke       Germany   49 (681) 89 75 39